Commit 56409a23 authored by Alberto Garcia's avatar Alberto Garcia
Browse files

Remove references to browser-plugin-freshplayer-pepperflash

parent d0b13707
webkit2gtk (2.30.6-1) UNRELEASED; urgency=high
* New upstream release.
* debian/control:
+ Remove references to browser-plugin-freshplayer-pepperflash, this
package is no longer available, see #966474.
-- Alberto Garcia <berto@igalia.com> Thu, 18 Mar 2021 13:58:13 +0100
......
......@@ -240,13 +240,10 @@ Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: browser-plugin-freshplayer-pepperflash
Description: Transitional dummy package
This is a transitional dummy package, it can be safely removed.
.
WebKitGTK no longer supports plugins that depend on GTK 2. If you
still need to use the Adobe Flash Player then you can install
browser-plugin-freshplayer-pepperflash.
WebKitGTK no longer supports plugins that depend on GTK 2.
Package: webkit2gtk-driver
Architecture: linux-any
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment